search:
  css:
    theme:
      css/admin.toolbar_search.css: {}
  js:
    js/admin_toolbar_search.js: {}
  dependencies:
    - admin_toolbar/toolbar.tree
    - core/drupal.autocomplete

search.keyboard_shortcut:
  js:
    js/admin_toolbar_search.keyboard_shortcut.js: {}
  dependencies:
    - admin_toolbar_search/search
